.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 12pt;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 0px;
	word-spacing: 0px;
}
.bodysmaller {
	font-size: 8pt;
	font-style: normal;
	line-height: 11pt;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 0px;
	word-spacing: 0px;
	margin: 0px;
	padding: 0px;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: 0px;
	word-spacing: 0px;
	color: #000000;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	white-space: normal;
	position: static;
	letter-spacing: 0px;
	word-spacing: 0px;
}
.bodysmallerbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 12pt;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: 0mm;
	word-spacing: 0mm;
	white-space: normal;
}
